Permalink
Browse files

preparing for 3.5.0

  • Loading branch information...
1 parent 5ecd49a commit 13383f90f7310f25df3103bcfd7661bd4f975b52 @mjtko mjtko committed Aug 15, 2011
Showing with 10 additions and 6 deletions.
  1. +4 −0 CHANGELOG
  2. +1 −1 Rakefile
  3. +5 −5 sinatra-simple-navigation.gemspec
View
4 CHANGELOG
@@ -1,3 +1,7 @@
+*3.5.0
+
+* depends on simple-navigation 3.5.0
+
*3.4.2
* depends on simple-navigation 3.4.2
View
2 Rakefile
@@ -19,7 +19,7 @@ begin
gemspec.homepage = "http://github.com/andi/sinatra-simple-navigation"
gemspec.description = "A Sinatra extension to enable creating navigations with the simple-navigation gem. Also works for Padrino. See http://github.com/andi/simple-navigation for more information on simple-navigation."
#gemspec.add_development_dependency('rspec', '>= 1.2.8')
- gemspec.add_dependency('simple-navigation', '>= 3.4.0')
+ gemspec.add_dependency('simple-navigation', '>= 3.5.0')
gemspec.authors = ["Andi Schacke", "Mark J. Titorenko"]
gemspec.rdoc_options = ["--inline-source", "--charset=UTF-8"]
gemspec.files = FileList["[A-Z]*", "{lib,spec}/**/*"] - FileList["**/*.log"]
View
10 sinatra-simple-navigation.gemspec
@@ -5,11 +5,11 @@
Gem::Specification.new do |s|
s.name = %q{sinatra-simple-navigation}
- s.version = "3.4.2"
+ s.version = "3.5.0"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Andi Schacke", "Mark J. Titorenko"]
- s.date = %q{2011-08-14}
+ s.date = %q{2011-08-15}
s.description = %q{A Sinatra extension to enable creating navigations with the simple-navigation gem. Also works for Padrino. See http://github.com/andi/simple-navigation for more information on simple-navigation.}
s.email = %q{andreas.schacke@gmail.com}
s.extra_rdoc_files = [
@@ -35,12 +35,12 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<simple-navigation>, [">= 3.4.0"])
+ s.add_runtime_dependency(%q<simple-navigation>, [">= 3.5.0"])
else
- s.add_dependency(%q<simple-navigation>, [">= 3.4.0"])
+ s.add_dependency(%q<simple-navigation>, [">= 3.5.0"])
end
else
- s.add_dependency(%q<simple-navigation>, [">= 3.4.0"])
+ s.add_dependency(%q<simple-navigation>, [">= 3.5.0"])
end
end

0 comments on commit 13383f9

Please sign in to comment.